
/*----------------------------------------------------------------------- 
 CSS in addition to the Designer originaly delivered CSS file stylesheet.css
 ------------------------------------------------------------------------ */

em {font-style:italic;}
i {font-style:italic;}
b, strong { font-weight: bold; }


/*----------------------------------------------------------------------- 
RE: Newly designed Newsroom on Drupal CMS - Faculty photos on Research News listing 
.article-listing {
	margin-bottom: 15px;
}

.article-listing a {
	display: block; 
	font-weight: bold;
}

.article-listing img {
	float: left;
	margin-top: 5px;
	margin-right: 7px;
	height: auto;
	width: 76px;
}

.article-listing p {
	margin-top: 3px;
}
 ------------------------------------------------------------------------ */
.article-listing { margin-bottom: 15px }
.article-listing img { float: left; margin-top: 5px; margin-right: 7px; height: auto; width: 76px; }
.article-listing div { float: right; width: 450px; }
.article-listing a { display: block; font-weight: bold; }
.article-listing p { margin-top: 3px; }


/*----------------------------------------------------------------------- 
 Change story titles to <h1> tag instead of <h2>
 •	Change CSS class .page-content-story h2 (found on line 917 of stylesheet.css) to .page-content-story h1
 ------------------------------------------------------------------------ */
 .page-content-story h1 {
	font: bold 14px/14px Verdana, Helvetica, Arial;
	margin: 30px 0 0 0;
	color: #636363;
}

 
 


